@media (prefers-reduced-motion: no-preference) {
	.ace-animated-carousel {
		&__slides {
			display: flex;
			overflow-x: hidden;
		}

		&__slide {
			flex-shrink: 0;
			width: 100%;

			&--hidden {
				visibility: hidden;
			}

			&:not([ace-carousel-slide-selected]) {
				display: block;
			}
		}
	}
}
